Logic Pro X & SoundToys 4.1.1

#1 por Jesús el 27/11/2015
Buenas Hispasónicos!!

Tengo un dilema con el Logic X y su compatibilidad con SoundToys 4.1.1 , por lo que leo, es un problema de validation de AU de Logic, imagino que para que actualices.

¿Alguien conoce alguna manera de hacerlo funcionar?

Con ProTools HD me va de lujo, pero necesito los plug ins para directo, donde uso Logic y Reason.

Gracias!!
Subir
mod
#2 por Jordi Torres el 27/11/2015
Hola,

El problema de validación de Audio Units era un problema que afectaba a usuarios de Logic en las primeras versiones de "El Capitan". Ese problema quedó resuelto con la versión 10.11.1 (era un problema del sistema operativo, no de Logic).

Sin embargo, creo que tu problema es que te has quedado estancado con una versión pirata de Soundtoys.

Me temo que en Hispasonic no encontrarás ayuda para hacer funcionar software pirata (léete las normas del foro, por favor).

Saludos,

J.
Subir
1
#3 por el 27/11/2015
Carallo!!!... Logic, SoundToys, Reason, Pro Tools HD... y luego dicen crisis :-({|=

Perfil MacOS Sierra - AU/VST - iOS . . . . . . "Si suena bien, entonces está bien" Joe Meek (1964) . . . . . . http://www.hispasonic.com/usuarios/mac_a/anuncios

Subir
#4 por Jesús el 27/11/2015
si te digo el serial de cada uno.... VERY RETRO mi computer..
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo